>> Ok, this seems pretty outdated to me. FreeBSD 5.2.1 is
>> out, and is very stable.
> 
> I don't feel that's even as near as stable as 4.10. If you want 4.10++,
> then try DragonFly (www.dragonflybsd.org).

I think I'll stick with 4.X unless I need stuff like USB 2.0 etc... Probably
with my next computer-upgrade...
4.X works _very_ satisfactory for me!
BTW: Does DragonFly use the same ports-System?

my 2 Eurocents....
Michael